package com.sifang.modules.sunshine.SystemSetting.form;

import com.sifang.modules.sunshine.SystemSetting.entity.CrmProjectTypeReference;

import java.util.List;

public class ProjectTypeDetailVo {

    private String itemCode;

    private List<CrmProjectTypeReference> list;

    public String getItemCode() {
        return itemCode;
    }

    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

    public List<CrmProjectTypeReference> getList() {
        return list;
    }

    public void setList(List<CrmProjectTypeReference> list) {
        this.list = list;
    }
}
